# devops-logger

This application can generate random logs in the format:
```
[full name][address][boo title][rating]
```
## requirements

*  Java 11

## 1. build

`./mvnw clean install`

## 2. run

`java -jar target/devops-logger-1.0-SNAPSHOT.jar`

## 3. output

```
15:07:04.642 [main] INFO com.nisum.DevopsLogger - STARTING THE APPLICATION

  .   ____          _            __ _ _
 /\\ / ___'_ __ _ _(_)_ __  __ _ \ \ \ \
( ( )\___ | '_ | '_| | '_ \/ _` | \ \ \ \
 \\/  ___)| |_)| | | | | || (_| |  ) ) ) )
  '  |____| .__|_| |_|_| |_\__, | / / / /
 =========|_|==============|___/=/_/_/_/
 :: Spring Boot ::                (v2.4.0)

2022-04-28 15:07:05.288  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : Starting DevopsLogger v1.0-SNAPSHOT using Java 11.0.11 on USA-MAC-NIS2051.local with PID 62710 (/Users/cgallardo/dev/nisum/devops-logger/target/devops-logger-1.0-SNAPSHOT.jar started by cgallardo in /Users/cgallardo/dev/nisum/devops-logger)
2022-04-28 15:07:05.289  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : No active profile set, falling back to default profiles: default
2022-04-28 15:07:05.757  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : Started DevopsLogger in 0.969 seconds (JVM running for 1.414)
2022-04-28 15:07:07.040  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Torie Mills][38754 Walsh Ways, Padbergfort, MI 96423][Postern of Fate][9]
2022-04-28 15:07:07.836  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Manuela Brakus][Suite 315 01563 Berry Manor, North Jed, AK 73153][Eyeless in Gaza][8]
2022-04-28 15:07:08.340  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Miss Serina Pfannerstill][Apt. 860 0129 Yundt Island, Trentborough, RI 04992][Taming a Sea Horse][9]
2022-04-28 15:07:08.751  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Lenna Wiegand][Suite 292 77588 Kristian Loaf, Port Rosalinaton, NE 14708-7147][No Country for Old Men][3]
2022-04-28 15:07:09.723  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Rayford Olson][819 Elisha Station, East Nancieshire, UT 40840][The House of Mirth][4]
2022-04-28 15:07:10.057  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Denny Considine][2527 Jamika Course, Lake Odellstad, MD 37539][The Yellow Meads of Asphodel][7]
2022-04-28 15:07:10.536  INFO 62710 --- [           main] com.nisum.DevopsLogger                   : [Truman Howe][848 Lind Neck, South Derekport, NC 93043][I Sing the Body Electric][6]
```